body {
  font-family: 'Guardian Text Egyptian Web';
  font-size: 16px;
  line-height: 1.4;
  display: block;
  margin: 0;
  padding: 0;
  color: #333;
  -webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
  text-decoration: none;
  color: #005689;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
  font-family: 'Guardian Egyptian Web';
  font-weight: 500;
}

h3 {
  font-family: 'Guardian Egyptian Web', Georgia;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;

  margin: -7px 25px 0px 0;
  padding: 10px 0 0 0;
}

p {
  font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
  font-size: 14px;
  margin-top: 7px;
  margin-bottom: 0;
}


/*template styles*/
.gia-chart-wrapper {
  border-top: 2px solid #f46980;
  max-width: 620px;
  margin: 0 auto;
}

.gia-source {
  border-top: 1px solid #ccc;
  margin-top: 25px;
  color: #bdbdbd;
  padding: 3px 0;
  font-size: 12px;
  font-family: 'Guardian Text Sans Web',Arial,sans-serif;
}

/*chart styles*/
  .y.axis line {
    fill: none;
    stroke: #dcdcdc;
    stroke-dasharray: 1px 1px;
    shape-rendering: crispEdges;
    stroke-width: 1px;
  }

  .x.axis line {
    fill: none;
    stroke: #333333;
    shape-rendering: crispEdges;
    stroke-width: 1px;
  }

  .axis text {
    font-family: 'Guardian Text Sans Web',Arial,sans-serif;
    font-size: 12px;
    pointer-events: none;
    fill: #bdbdbd;
  }

  .y.axis text {
    text-anchor: end !important;
    font-size:12px;
    fill: #bdbdbd;
  }

  .y.axis .g-baseline line {
  	fill: none;
    stroke: #333333;
    shape-rendering: crispEdges;
    stroke-width: 1px;
    stroke-dasharray:none;
  }

  .domain {
    display: none;
  }

  .boomer-label, .mill-label {
    font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
  }

  .boomer-label {
  	fill: #767676;

  }

    .mill-label {
  	fill: #ffffff;

  }

  .gia-layer {
  	opacity: 0.8;
  }

  @media(max-width: 400px) {
    .xText1, .xText3, .xText5, .xText7 {
      display: none;
    }
  }
 

